MAL-2024-6025

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/soup2/MAL-2024-6025.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6025
Published
2024-06-25T13:42:42Z
Modified
2024-06-25T13:42:42Z
Summary
Malicious code in soup2 (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / soup2

Package

Affected ranges

Affected versions

Other

1
2